.breadcrumb-bar {
    padding: 6px 10px;
    background-color: #ff0268;
    color: #fff;
}

.breadcrumb-bar .container>div>span>a {
    display: inline-block;
    padding: 0px 10px;
    color: #ffffff;
    text-decoration: underline;
}

.content-icon-wrapper{
display : grid;
grid-template-columns: 40px 1fr;
gap: 20px;
width : 100%;
margin: 2rem 0rem;
}

.content-icon-wrapper > .icon-box >{
	width: 40px;
}

.content-icon-wrapper > .context > h3{
	margin: 0;
}

.content-icon-wrapper > .context > p{
	margin: 1rem 0rem;
}

@media(max-width:719px){
    .breadcrumb-bar .container{overflow: hidden;}
}

@media(max-width:575px){
    .content-icon-wrapper{
		margin: 4rem 0rem;
    display: block;
	}

	.content-icon-wrapper .icon-box{
		margin-bottom: 10px;
	}
}